Subject: IAOC appointment by the IESG

From: IETF Chair <[email-masked]>
Date: Sun, 9 Feb 2014 11:58:11 +0200

The IESG is responsible for filling one seat on the IAOC every other year. The IESG has now completed this process to fill the seat from March 2014 to March 2016. John Levine will be the new IAOC member.

I would like to congratulate John and thank him for volunteering for this task. I would also like to thank all the volunteers; the selection was difficult, as we had so many excellent candidates. I would also like to thank those who provided feedback for the IESG on this selection. Last but not least, I would like to thank Ole Jacobsen who is the outgoing member, and who has served in the IAOC from 2008. Your years of service in this (often not so easy) task have been very much appreciated - Thank you!

Jari Arkko for the IESG